fuego_package_version: 1
name: Functional.hello2
description: |
    Sample test that runs hello world.
    This test is a clone of the Functional.hello_world test, and
    is used to test no-build options and test binary packages.
license: MIT
author: Tim Bird <tim.bird@sony.com>
maintainer: Tim Bird <tim.bird@sony.com>
version: 1.1
fuego_release: 1
type: Functional
tags: ['example']
data_files:
 - hello-test-1.1.tgz
 - spec.json
source_files:
 - hello-test-1.1.tgz
